<?xml version="1.0" encoding="UTF-8"?><html xmlns:szrsp="https://www.serviszaradsapatentima.rs">
   <head>
      <style>
                    #page{
                    }

                    .form-control {
                    border: none; border-bottom: 2px solid; border-bottom-style: dotted; width: 100%; margin-bottom: 20px;
                    }

                    #okvir{
                    border-style:solid;
                    }

                    #kontejner{
                    display: inline-block;
                    }

                    #Popunjava_zavod{
                    width: 400px; float: left; margin-right: 20px;
                    }

                    #nazivObrasca{
                    margin: 10px; width: 100%; float:left;
                    }
                </style>
   </head>
   <body>
      <div id="page">
         <div id="kontejner">
            <div id="Popunjava_zavod">
               <p id="Broj_prijave" style="display: none; color: black; font-size: 10pt;text-transform:uppercase;"><strong>312002</strong></p>
               <p id="Datum_prijema" style="display: none; color: black; font-size: 10pt;text-transform:uppercase;"><strong>2023-01-06</strong></p>
               <p id="Priznati_datum_podnosenja" style="display: none; color: black; font-size: 10pt;text-transform:uppercase;"><strong>2023-01-06</strong></p>
               <p id="Pecat_potpis" style="display: none; color: black; font-size: 10pt;">Pecat/potpis</p>
            </div>
            <div id="nazivObrasca">
               <h2> Obrazac P-1</h2>
            </div>
         </div>
         <h3 style="text-align:center;"> Zahtev priznanje patenta</h3>
         <hr style="height:7px; color:black"></hr><br></br><div id="Naziv_pronalaska">
            <p><b>Polje broj I --- Naziv pronalaska</b></p>
            <p><i>Naziv pronalaska treba da jasno i sažeto izražava suštinu pronalaska i ne sme da sadrži
                  izmišljene ili komercijalne nazive, žigove, imena, šifre, uobičajene skraćenice za
                  proizvode i sl.</i></p>
            <p>Na srpskom jeziku: Sprski Naziv</p>
            <p>Na engleskom jeziku: Engleski Naziv</p>
         </div>
         <hr></hr>
         <div id="Podnosilac_prijave">
            <p><b>Polje broj II --- Podnosilac prijave</b></p>
            <p>Ime i prezime / Poslovno ime: MiroslavJokic</p>
            <p>Ulica i broj, poštanski broj, mesto i država: 
               Preradoviceva
               7
               21000
               Novi Sad
               Srbija
               </p>
            <p>Broj telefona: 034555222</p>
            <p>Broj faksa: </p>
            <p>E-posta: dfd@g.com</p>
            <p>Drzavljanstvo: </p>
         </div>
         <hr></hr>
         <p>Pronalazac ne zeli da bude naveden u prijavi: false</p>
         <div id="Pronalazac">
            <p><b>Polje broj III --- Pronalazac</b></p>
            <p style="color:gray; font-size:10px"><i>Ovo polje se popunjava samo u slucaju da podnosilac prijave nije pronalazac</i></p>
            <p>Ime i prezime / Poslovno ime: Jokic</p>
            <p>Ulica i broj, poštanski broj, mesto i država: </p>
            <p>Broj telefona: </p>
            <p>Broj faksa: </p>
            <p>E-posta: </p>
            <p>Drzavljanstvo: </p>
         </div>
         <hr></hr>
         <div id="Punomocnik">
            <p><b>Polje broj IV --- Punomocnik</b></p>
            <p>Vrsta predstavnika Zajednicki predstavnik</p>
            <p>Ime i prezime / Poslovno ime: KokisaJokic</p>
            <p>Ulica i broj, poštanski broj, mesto i država: 
               Gospodara Vucica
               13
               11013
               Beograd
               Srbija
               </p>
            <p>Broj telefona: 031222333</p>
            <p>Broj faksa: </p>
            <p>E-posta: rq@ggg.com</p>
            <p>Drzavljanstvo: </p>
         </div>
         <hr></hr>
         <div id="Adresa_za_dostavljanje">
            <p><b>Polje broj V --- Adresa za dostavljanje</b></p>
            <p style="color:gray; font-size:10px"><i>(ovo polje se popunjava ako podnosilac prijave, zajednički predstavnik ili punomoćnik
                  želi da se dostavljanje podnesaka vrši na drugoj adresi od njegove navedene adrese)</i></p>
            <p></p>
         </div>
         <hr></hr>
         <div id="Nacin_dostavljanja">
            <p><b>Polje broj VI --- Nacin dostavljanja</b></p>
            <p>papirno</p>
         </div>
         <hr></hr>
         <div id="Nadovezivanje">
            <p><b>Polje broj VII --- Dopunska/Izdvojena prijava</b></p>
            <p style="color:gray; font-size:10px"><i>Ovo polje je opciono</i></p>
            <p>ID osnovne prijave: </p>
            <p>Datum: </p>
         </div>
         <hr></hr>
         <div id="Pravo_prvenstva_ranije_prijave">
            <p><b>Polje broj VIII --- Pravo prvenstva ranije prijave</b></p>
            <p style="color:gray; font-size:10px"><i>Ovo polje je opciono</i></p>
            <p>Datum podnosenja ranije prijave: </p>
            <p>ID ranije prijave: </p>
            <p>Dvoslovna oznaka </p>
         </div>
      </div>
   </body>
</html>